$(document).ready(function(){
	$('#big_font').click(function(){
		$('.news_content').css({'font-size':'16px'});
	});
	$('#mid_font').click(function(){
		$('.news_content').css({'font-size':'14px'});
	});
	$('#sma_font').click(function(){
		$('.news_content').css({'font-size':'12px'});
	});
});